Creates a new article price label
Request Information
URI Parameters :
None.
Body Parameters :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Request Formats :
application/json, text/json
Sample:
{
"id": "2667e8e4-522a-4246-8477-681fdc5f76a0",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-03-24T07:08:57.7016861+00:00",
"db_currency_id": "9bb93b0a-ead5-4ebd-9fc7-0479550b21d0",
"db_currency_code": "sample string 6"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.